Page MenuHomePhabricator

Enable Apertium machine translation from Bokmal (no/nb/nob) to Danish (da/dan)
Closed, ResolvedPublic1 Estimate Story Points

Description

Apertium machine translation from Bokmal (no/nb/nob) to Danish (da/dan) should be available for users.

Details

Related Gerrit Patches:
operations/debs/contenttranslation/apertium-dan-nor : masterAdd initial Debian packaging for apertium-dan-nor
operations/debs/contenttranslation/apertium-dan : masterAdded initial Debian packaging

Event Timeline

Amire80 created this task.Mar 4 2015, 10:38 AM
Amire80 raised the priority of this task from to Needs Triage.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2015, 10:38 AM
Amire80 set Security to None.
Amire80 added a subscriber: KartikMistry.
Arrbee moved this task from Backlog to discussing on the LE-Sprint-84 board.Mar 11 2015, 8:49 AM
Arrbee raised the priority of this task from Medium to High.Mar 11 2015, 10:04 AM
Arrbee moved this task from discussing to Backlog on the LE-Sprint-84 board.

Change 195897 had a related patch set uploaded (by KartikMistry):
Added initial Debian packaging

https://gerrit.wikimedia.org/r/195897

Change 195905 had a related patch set uploaded (by KartikMistry):
Add initial Debian packaging

https://gerrit.wikimedia.org/r/195905

Nikerabbit edited a custom field.Mar 19 2015, 7:09 AM
Arrbee moved this task from Backlog to In Progress on the LE-Sprint-85 board.Apr 1 2015, 8:23 AM
Nikerabbit renamed this task from enable Apertium machine translation from Bokmal (no/nb/nob) to Danish (da/dan) to Enable Apertium machine translation from Bokmal (no/nb/nob) to Danish (da/dan).Apr 1 2015, 9:26 AM
Arrbee moved this task from Needs Triage to CX5 on the ContentTranslation board.Apr 10 2015, 9:52 AM
Arrbee edited projects, added LE-Sprint-86; removed LE-Sprint-85.Apr 21 2015, 7:29 AM
Arrbee moved this task from Backlog to In Progress on the LE-Sprint-86 board.

Change 195897 merged by Alexandros Kosiaris:
Added initial Debian packaging

https://gerrit.wikimedia.org/r/195897

Change 195905 merged by Alexandros Kosiaris:
Add initial Debian packaging for apertium-dan-nor

https://gerrit.wikimedia.org/r/195905

KartikMistry closed this task as Resolved.May 8 2015, 9:33 AM
KartikMistry moved this task from In Review to Done on the LE-Sprint-86 board.